Name: lutris-7.2-fshack
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-fshack-7.2-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-wine-7.2/wine-lutris-fshack-7.2-x86_64.tar.xz
  file_checksum: bfafc85ae3046deb59b7b9d374cc500f
  rename: wine-lutris-7.2-fshack-x86_64.tar.xz

Post:
- action: rename
  source: lutris-fshack-7.2
  dest: lutris-7.2-fshack